NAME
	Reload - reload an object

SYNOPSIS
	Reload <object>

DESCRIPTION
	With this command, you can update an objects master
	object, reclone and move it to it's current location,
	then destruct the old instance if all went well.

	The reload process tries to move objects 'nicely',
	however, if that fails, it will attempt to force move
	automatically.

	If the reload process encounters a fatal error during
	execution, it will be aborted and you will continue
	to have the old object.

ARGUMENTS
	<object> - The object to update and reload/reclone.

SEE ALSO
	load, clone, destruct, update

